/* @override 
	http://staging.eeyouth.org.au/wp-content/themes/equi/style.css?*
	https://staging.eeyouth.org.au/wp-content/themes/equi/style.css?*
	https://eeyouth.org.au/wp-content/themes/equi/style.css */

/*
Theme Name: EquiEnergy Youth
Template: Total
Version: 1.0
Author: Ministry of Design
Author URI: http://www.ministryofdesign.com.au
License: Commercial
*/

@import url("../Total/style.css"); 
@import url("css/gravity-style.css");
@import url("fonts/stylesheet.css");

/* @group Animation */

.hideho {
	opacity: 0;
}

.animated {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.customFadeIn, .customFadeInUp, .customFadeInDown, .customFadeInLeft, .customFadeInRight {
	animation-timing-function: easeOutExpo;
	animation-duration: .35s;
}

.customFadeInFast {
	animation-timing-function: easeOutExpo;
	animation-duration: .2s;
}

.customFadeInSlow, .customFadeInUpSlow {
	animation-timing-function: easeOutExpo;
	animation-duration: 1.2s;
}

@keyframes customFadeInFast {
from {
	opacity: 0;
}

to {
	opacity: 1;
}
}

.customFadeInFast {
	animation-name: customFadeInFast;
}

@keyframes customFadeIn {
from {
	opacity: 0;
}

to {
	opacity: 1;
}
}

.customFadeIn {
	animation-name: customFadeIn;
}

@keyframes customFadeInSlow {
from {
	opacity: 0;
}

to {
	opacity: 1;
}
}

.customFadeInSlow {
	animation-name: customFadeInSlow;
}

@keyframes customFadeInLeft {
from {
	opacity: 0;
	transform: translate3d(-10%, 0, 0);
}

to {
	opacity: 1;
	transform: none;
}
}

.customFadeInLeft {
	animation-name: customFadeInLeft;
}

@keyframes customFadeInRight {
from {
	opacity: 0;
	transform: translate3d(10%, 0, 0);
}

to {
	opacity: 1;
	transform: none;
}
}

.customFadeInRight {
	animation-name: customFadeInRight;
}

@keyframes customFadeInUp {
from {
	opacity: 0;
	transform: translate3d(0, 10%, 0);
}

to {
	opacity: 1;
	transform: none;
}
}

.customFadeInUp {
	animation-name: customFadeInUp;
}

@keyframes customFadeInUpSlow {
from {
	opacity: 0;
	transform: translate3d(0, 10%, 0);
}

to {
	opacity: 1;
	transform: none;
}
}

.customFadeInUpSlow {
	animation-name: customFadeInUpSlow;
}

@keyframes customFadeInDown {
from {
	opacity: 0;
	transform: translate3d(0, -10%, 0);
}

to {
	opacity: 1;
	transform: none;
}
}

.customFadeInDown {
	animation-name: customFadeInDown;
}

/* @end */

/* @group Fonts */

body {
	font-size: 16px;
	color: #414042;
	line-height: 180%;
}

p {
	margin-bottom: 24px;
	margin-top: 12px;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 125%;
	margin-top: 25px;
	margin-bottom: 25px!important;
	color: #414042;
}

h1 {
	font-size: 350%;
	font-weight: 560;
}

h2 {
	font-size: 180%;
	line-height: 140%;
	margin-bottom: 30px!important;
}

h3 {
	font-size: 100%;
	color: #3A978A;
	text-transform: uppercase;
}

h4 {
	font-size: 150%;
}

h5, h5.entry-title {
	font-size: 90%;
	color: #3A978A;
	margin-top: 20px;
	margin-bottom: 20px!important;
	text-transform: uppercase;
	font-weight: 500;
}

h5.entry-title {
	margin-right: 0;
	margin-left: 0;
}

.light-text h1, .light-text h2, .light-text h3, .light-text h4, .light-text h5, .light-text h6, .light-text p {
	color: #fff;
}

div.light-text {
	
}

span.text-highlight {
	background-image: none;
	color: #413f42;
}

h2 span.text-highlight {
	font-size: 40%;
	vertical-align: text-bottom;
	color: #39978a;
	padding-left: 0;
}

.light-text {
	color: #fff;
}

.light-text span.text-highlight {
	background-image: none;
	color: #ff9999;
}

p.small {
	font-size: 85%;
}

div.wpb_text_column.wpb_content_element div.wpb_wrapper ul {
	margin-left: 68px;
}

div.wpb_text_column.wpb_content_element div.wpb_wrapper ul li {
	list-style-type: none;
	margin-bottom: 8px;
	margin-top: 4px;
}

div.wpb_text_column.wpb_content_element div.wpb_wrapper ul li::before {
	content: "-";
	padding-right: 20px;
	margin-left: -28px;
	font-weight: bold;
	color: #3a9789;
}

/* @end */

/* @group Links */

article.entry a, article.entry a:hover, div.wpb_text_column a, div.wpb_text_column a:hover {
	text-decoration: none;
}

article.entry a, div.wpb_text_column a,
section.wfea a {
	color: #3A978A;
	border-bottom: 2px solid rgba(57, 151, 138, 0);
	padding-bottom: 2px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}

article.entry a:hover, div.wpb_text_column a:hover,
section.wfea a:hover {
	border-bottom: 2px solid rgba(57, 151, 138, 1);
	text-decoration: none;
}

/* @end */

/* @group Responsive Menu */

body.noscroll {
	overflow: hidden;
	position: fixed;
	width: 100%;
}

div.fullscreen-menu {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: #3A978A;
	-webkit-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	z-index: 10000;
	visibility: hidden;
	opacity: 0;
}

div.fullscreen-menu.open {
	visibility: visible;
	opacity: 1;
}

div.fullscreen-menu div.menu-wrapper {
	height: 100%;
	overflow: scroll;
	text-align: center;
	padding-top: 15%;
	padding-bottom: 10%;
}

div.fullscreen-menu-toggle {
	color: rgba(255, 255, 255, 0);
	width: 48px;
	height: 40px;
	display: block;
	cursor: pointer;
	background: url(images/icons/hamburger.svg) left;
	background-size: 200% 100%;
	float: right;
	margin-top: 20px;
	background-position: right;
}

header#site-header.overlay-header.white-style div.header-row div.fullscreen-menu-toggle,
header#site-header.overlay-header div.header-row div.fullscreen-menu-toggle
 {
color: rgba(255, 255, 255, 0);
width: 48px;
height: 40px;
display: block;
cursor: pointer;
background: url(images/icons/hamburger_inv.svg) left;
background-size: 200% 100%;
float: right;
background-position: right;}


div.fullscreen-menu-toggle:hover {
	background-position: left;
}

div.fullscreen-menu div.menu-close {
	color: rgba(255, 255, 255, 0);
	width: 40px;
	height: 40px;
	position: absolute;
	right: 40px;
	display: block;
	top: 30px;
	background-image: url(images/icons/menu-close.svg);
	opacity: 0.6;
	-webkit-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	cursor: pointer;
}

div.fullscreen-menu div.menu-close:hover {
	opacity: .3;
}

div.fullscreen-menu ul {
	margin-left: 0;
}

div.fullscreen-menu ul li {
	margin-top: 20px;
	margin-bottom: 20px;
	list-style: none;
	cursor: pointer;
}

div.fullscreen-menu ul li ul li {
	margin-top: 0px;
	margin-bottom: 0px;
}

div.fullscreen-menu a {
	font-size: 180%;
	color: rgba(255, 255, 255, 0.9);
	line-height: 180%;
	font-weight: 600;
}

div.fullscreen-menu a:hover {
	color: rgba(255, 255, 255, 1);
	font-style: normal;
	text-decoration: none;
}

div.fullscreen-menu ul li ul {
	
}

div.fullscreen-menu ul li ul li {
	font-size: 75%;
}

li.menu-item ul.sub-menu {
	margin-left: 0px;
}

li.menu-item.sub-active ul.sub-menu {
}

div.fullscreen-menu li.menu-item-has-children:not(.sub-active) a {
  pointer-events: none;
}

div.fullscreen-menu li.menu-button.menu-item {
	margin-top: 8%;
}

div.fullscreen-menu li.menu-button.menu-item a {
	padding: 28px 56px!important;
}


/* @end */

/* @group Header */

#site-header.header-builder #site-header-inner {
	padding-top: 0;
	padding-bottom: 0;
}

div.header-row.mobile {
	display: none;
}

div.header-row {
	padding-top: 30px;
	padding-bottom: 30px;
}

div.header-row ul.menu {
	padding-top: 24px;
	padding-bottom: 24px;
	text-align: right;
	font-weight: 700;
	font-size:90%;
}

div.header-row ul.menu li {
	display: inline-block;
	margin-left: 20px;
}

div.header-row ul.menu li:not(.menu-button) a {
	text-decoration: none;
	color: #413f42;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	text-decoration: none;
	border-bottom: 2px solid rgba(79, 158, 210, 0);
	border-right-width: 0;
	border-left-width: 0;
	padding-bottom: 4px;
}

div.header-row ul.menu li a:hover,
div.header-row ul.menu li:not(.menu-item-has-children) a:hover,
div.header-row ul.menu li.current-menu-item a {
	border-color: #31988b;
}


header#site-header.overlay-header.white-style div.header-row ul.menu li a:hover, header#site-header.overlay-header div.header-row ul.menu li a:hover,
header#site-header.overlay-header.white-style div.header-row ul.menu li.current-menu-item a, header#site-header.overlay-header div.header-row ul.menu li.current-menu-item a {
	border-color: #fff;
}

header#site-header.overlay-header.white-style div.header-row ul.menu li a, header#site-header.overlay-header div.header-row ul.menu li a {
	color: #fff;
}

div.header-row ul.menu li:not(.menu-button) a:hover {
	
}

header#site-header.overlay-header.white-style div.header-row ul.menu li:not(.menu-button) a:hover, header#site-header.overlay-header div.header-row ul.menu li:not(.menu-button) a:hover {
	
}

div.header-row ul.menu li.pad-left {
	margin-left: 80px;
}

div.header-row div.site-logo a {
	background: url(images/eey_logo.svg) no-repeat;
	display: block;
	width: 280px;
	height: 73px;
	color: rgba(255, 255, 255, 0);
	border-style: none;
}

div.header-row div.site-logo a:hover {
	
}

header#site-header.overlay-header.white-style div.header-row div.site-logo a, header#site-header.overlay-header div.header-row div.site-logo a {
	background-image: url(images/eey_logo_wht.svg);
}

div.header-row div.site-logo p {
	float: left;
	margin-top: 0;
	margin-bottom: 0;
}

div#page-banner div.wpb_column.vc_column_container div.vc_column-inner {
	z-index: 100;
}

div.header-row ul.menu li ul.sub-menu {
	visibility: hidden;
	opacity: 0;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	font-size: 80%;
	position: absolute;
}

div.header-row ul.menu li ul.sub-menu li {
	background-color: rgb(58, 151, 138);
	padding: 0 24px 0 16px;
	margin-left: 0;
}

div.header-row ul.menu li ul.sub-menu li ul.sub-menu {
	left: 100%;
	padding-left: 2px;
	min-width: 200px;
	font-size: 90%;
}

div.header-row ul.menu li ul.sub-menu li ul.sub-menu li:first-child {
	margin-top: -25px;
	padding-top: 8px;
}

div.header-row ul.menu li ul.sub-menu li ul.sub-menu li:last-child {
	padding-bottom: 8px;
}

div.header-row ul.menu li ul.sub-menu li ul.sub-menu li {
	padding: 0 24px 0 16px;
}

div.header-row ul.menu li ul.sub-menu li ul.sub-menu li {
	line-height: 160%;
	padding-top: 4px;
	padding-bottom: 4px;
}

div.header-row ul.menu li ul.sub-menu li ul.sub-menu li:first-child, 
div.header-row ul.menu li ul.sub-menu li:first-child {
	padding-top: 12px;
}

div.header-row ul.menu li ul.sub-menu li ul.sub-menu li:last-child, 
div.header-row ul.menu li ul.sub-menu li:last-child {
	padding-bottom: 12px;
}

div.header-row div.widget_nav_menu ul.menu li:hover > ul.sub-menu, 
div.header-row div.widget_nav_menu ul.menu li ul:hover {
	visibility: visible;
	opacity: 1;
/*	display: inline-block;*/
}

div.header-row ul.menu li ul.sub-menu li {
	clear: both;
	width: 100%;
	display: inline-block;
	float: left;
}


/* @end */

/* @group Structure */

.bring-forward {
	z-index: 100;
}

div.padding-right-20 {
	padding-right: 20%;
}

div.padding-left-20 {
	padding-right: 20%;
}

div#page-template-content {
	padding-top: 0;
	padding-bottom: 0;
}

div#page-template {
	padding-top: 0%;
	padding-bottom: 0%;
}

.vc_row {
	padding-top: 12%;
	padding-bottom: 12%;
}

div#page-template-content.vc_row.wpb_row.vc_row-fluid.vcFadeIn.banner-template.hideho.animated.customFadeIn {
	z-index: 100000;
}

.vc_row .vc_row .vc_row {
	padding-top: 2%;
	padding-bottom: 2%;
}

.vc_row.no-padding, .vc_row.no-padding .vc_row {
	padding-top: 0%;
	padding-bottom: 0%;
}

.vc_row.no-padding {
	padding-top: 0% !important;
	padding-bottom: 0!important;
}

.vc_row.no-padding div.vc_column-inner {
	margin-bottom: 0;
	margin-top: 0;
}

div.templatera_shortcode {
	margin-bottom: 0;
	margin-top: 0;
}

div#page-banner.vc_row.banner-template {
	padding-top: 20%;
	padding-bottom: 20%;
}

div#page-banner.vc_row.banner-template h1 {
	
}

div#page-banner.vc_row::before {
	content: "";
	background-color: #000000;
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	top: 0;
	right: 0;
	opacity: .4;
	z-index: 1;
}

/*div#page-banner.vc_row::after {
	content: "";
	background-color: #fff;
	position: absolute;
	width: 88%;
	display: block;
	z-index: 1;
	visibility: visible;
	height: 140px;
	bottom: 0;
	right: 0;
}*/

body.has-overlay-header div#page-banner {
	padding-top: 120px;
	padding-bottom: 120px;
}

div.parallax-banner {
	min-height: 50vw;
}

div.parallax-banner.border-right {
	border-right: 120px solid #fff;
}

div.parallax-banner.border-left {
	border-left: 120px solid #fff;
}

div.parallax-banner div.wpb_wrapper {
	display: none;
}

div.vc_row-o-full-height {
	
}

div.vc_row.rounded-column, div.vc_row.rounded-column div.vc_column-inner:first-child {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

div.vc_row.border-column div.vc_column-inner:first-child {
	border: 2px solid #eeefee;
	padding: 30px;
}

div.vc_row.border-column-nopad div.vc_column-inner {
	padding-right: 0;
	padding-left: 0;
}

div.vc_row.border-column-nopad div.vc_column-inner div.wpb_text_column.wpb_content_element {
	margin: 40px;
}

div.vc_row.border-column-nopad div.vc_column-inner img.vc_single_image-img {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

div.vc_row.border-column-nopad div.vc_column-inner:first-child {
	border: 2px solid #eeefee;
}

div.vc_row.border-column, div.vc_row.border-column-nopad {
	padding-right: 15px;
	padding-left: 15px;
}

.box-shadow img {
	box-shadow: 5px 5px 40px rgba(0, 0, 0, 0.2);
}

/* @end */

/* @group Modals */

div.ult_modal-content div.ult_modal-body {
	background-color: rgba(255, 255, 255, 0);
}

div.ult_modal-content {
	box-shadow: none;
}

div.ult_modal-content {
	border-style: none!important;
}

/* @end */

/* @group Blog Listing Grid */

div.blog-listing-grid {
	
}

div.blog-listing-grid div.vc_gitem-zone-mini {
	background-color: #fff;
	padding: 20px;
}

div.blog-listing-grid .blog-listing-cat {
	text-align: left;
	color: #3a9689;
	font-weight: 500;
	text-transform: uppercase;
}

div.blog-listing-grid .blog-listing-date {
	color: #b6b5b7;
	font-size: 90%;
	margin-top: 40px;
}

div.blog-listing-grid .blog-listing-excerpt {
	font-size: 90%;
	line-height: 180%;
	margin-top: -10px;
}

/* @end */

/* @group Blog */

div.blog-post-date {
	text-align: center;
	color: #b6b5b7;
	margin-bottom: -20px;
}

div.vc_gitem-post-data.blog-listing-cat.vc_gitem-post-data-source-post_categories.vc_grid-filter.vc_clearfix.vc_grid-filter-.vc_grid-filter-size-md.vc_grid-filter-center.vc_grid-filter-color-grey div.vc_grid-filter-item.vc_gitem-post-category-name:hover,
div.vc_grid-filter-item.vc_gitem-post-category-name span.vc_gitem-post-category-name:hover {
	color: #3a9689;
	background: rgba(255, 255, 255, 0);
	cursor: default;
}

/* @end */

/* @group Home */

a img.play-button {
	opacity: 1;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}

a img.play-button:hover {
	opacity: .8;
}

/* @end */

/* @group Footer */

div#footer-row {
	padding-bottom: 2%;
	padding-top: 0;
	font-size: 90%;
}

div#footer-row div.wpb_wrapper div.vc_row.wpb_row.vc_inner {
	padding-top: 4%;
	padding-bottom: 8%;
}

div#footer-row ul.menu {
	
}

div#footer-row ul.menu li {
	
}

div#footer-row ul.menu li a {
	color: #414042;
}

div#footer-row ul.menu a:hover {
	color: #3A978A;
	text-decoration: none;
}

div#footer-row .hover-link {
	color: #fff;
	opacity: .8;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	border-style: none;
}

div#footer-row .hover-link {
	opacity: .4;
	border-style: none;
}

div#footer-row .hover-link:hover {
	opacity: .6;
	border-style: none;
}

div#footer-row h4 {
	margin-top: 20px;
	margin-bottom: 20px!important;
}

div#bottom-footer {
	font-size: 90%;
	padding-bottom: 0%!important;
	padding-top: 0!important;
}

/* @end */

/* @group Buttons */


.gform_footer {text-align:center;}


a.theme-button, a.theme-button.outline, li.menu-button a, input.gform_button.button,
section.wfea button {
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	padding: 22px 50px 20px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	color: #fff;
	background-color: #3A978A;
	border: 2px solid #3A978A;
}

a.theme-button:hover, a.theme-button.outline:hover, li.menu-button a:hover, input.gform_button.button:hover,
section.wfea button:hover {
	background-color: rgba(56, 151, 138, 0);
	color: #3A978A;
}

li.menu-button a {
	padding: 16px 32px 12px !important;
}

div.vcex-multi-buttons a.theme-button {
	border: 2px solid #3A978A;
}

a.theme-button, div.vcex-multi-buttons a, input.gform_button.button {
	font-size: 115%;
	font-weight: 700!important;
}

div.vcex-multi-buttons a {
	
}

div.vcex-multi-buttons.vcex-clr a {
	margin-right: 20px;
}

a.theme-button {
	margin-top: 40px;
	margin-bottom: 40px;
}

div.vcex-multi-buttons {
	margin-top: 60px;
	margin-bottom: 60px;
}

a.theme-button.outline, li.menu-button a, input.gform_button.button, div.vcex-multi-buttons a.theme-button {
	border: 2px solid #3A978A;
}

.light-text input.gform_button.button {
	border-color: #fff;
}

.light-text input.gform_button.button:hover {
	color: #3a9789;
	background-color: #fff;
}

a.theme-button.outline:hover, li.menu-button a:hover, input.gform_button.button:hover, div.vcex-multi-buttons a.theme-button:hover {
	border: 2px solid #3A978A;
	text-decoration: none;
}

li.menu-button a {
	padding: 12px 40px;
}

a.theme-button:hover, li.menu-button a:hover {
	
}

div.vcex-multi-buttons a.theme-txt-link {
	text-decoration: none;
	border-bottom-color: rgba(57, 151, 138, 1);
	border-right-width: 0;
	border-left-width: 0;
	padding-bottom: 4px;
	color: #39978a;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	border-bottom-width: 2px;
}

div.vcex-multi-buttons a.theme-txt-link:hover {
	text-decoration: none;
	border-bottom: 2px solid #39978a;
	border-right-width: 0;
	border-left-width: 0;
}

div.light-text a.theme-button.outline, li.menu-button a, input.gform_button.button {
	color: #fff;
}

div.light-text a.theme-button.outline, li.menu-button a {
	color: #fff;
}

div.light-text a.theme-button:hover, li.menu-button a:hover {
	color: #3A978A!important;
	background-color: #fff;
}

a.vcex-button.theme-txt-link {
	font-size: 100%;
	color: #3A978A;
	text-transform: uppercase;
	font-weight: 500;
	padding-bottom: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: rgba(57, 151, 138, 1);
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	text-decoration: none;
}

a.vcex-button.theme-txt-link.align-right {
	float: right;
}

a.vcex-button.theme-txt-link:hover,
div.vcex-multi-buttons a.theme-txt-link:hover {
	text-decoration: none;
	border-bottom-color: rgba(57, 151, 138, 0);
}

/* @end */

/* @group Events */

section.wfea {
	margin-top: 40px;
	margin-bottom: 40px;
}

section.wfea.Total.grid article.post {
	padding: 20px;
}

section.wfea article .wfea-group .wfea-banner {
	background-color: rgba(255, 255, 255, 0);
}

section.wfea div.wfea-banner header.entry-header {
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}

section.wfea article.post div.wfea-group div {
	font-size: 90%;
}
 
section.wfea div.entry-meta time {
		font-size: 90%;
}

section.wfea div.entry-meta {
	margin-bottom: 10px;
}

section.wfea h4.entry-title {
	margin-bottom: 15px!important;
}

section.wfea a {
		color: #3A978A!important;
		line-height: 100%;
}

section.wfea a.more-link {
	margin-top: 10px;
}

section.wfea div.booknow a  {
	border-bottom-style: none!important;
}
 
/* @end */

/* @group Forms */

div.gform_wrapper {
	margin-top: 13px;
}

div.gform_wrapper div.ginput_container input, div.gform_wrapper div.ginput_container textarea {
	background-color: rgba(255, 255, 255, 0);
	border-bottom: 1px solid rgba(216, 216, 216, 0.5);
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding-right: 0;
	padding-left: 0;
}

div.gform_wrapper div.ginput_container input::placeholder, div.gform_wrapper div.ginput_container textarea::placeholder {
	
}

div.gform_wrapper div.ginput_container input:focus, div.gform_wrapper div.ginput_container textarea:focus {
	border-bottom-color: rgba(56, 151, 138, 0.5);
}

div.gform_wrapper li.gfield_error div.ginput_container input, div.gform_wrapper li.gfield_error div.ginput_container textarea {
	border-bottom: 1px solid rgba(216, 216, 216, 0.5)!important;
	border-top-style: none!important;
	border-right-style: none!important;
	border-left-style: none!important;
}

div.gform_wrapper li.gfield_error div.ginput_container input::placeholder, div.gform_wrapper li.gfield_error div.ginput_container textarea::placeholder {
	color: rgba(174, 0, 0, 0.64);
}

div.gform_wrapper li.gfield_error div.ginput_container input,
div.gform_wrapper li.gfield_error div.ginput_container textarea {
	border-bottom-color: rgba(174, 0, 0, 0.64)!important;
}

div.gform_wrapper div.validation_error, div.gform_confirmation_message {
	background-color: rgba(255, 255, 255, .2);
	border-style: none;
	font-size: 120%;
	color: #39978a;
	text-align: center;
	
}

div.gfield_description.validation_message {
	display: none;
}

div.gform_wrapper h3 {
	margin-top: 20px;
}

div.light-text div.gform_wrapper div.validation_error {
	color: #fff;
	
}

div.light-text div.gform_wrapper div.ginput_container input {
	color: #fff;
}

div.gform_wrapper div.ginput_container input:placeholder {
	
}

div.gform_wrapper p {
	
}

.light-text li.gfield.gfield_visibility_visible label.gfield_label,
.light-text  li.gfield.gfield_visibility_visible label.gfield_label span {
	color: #fff;
	}

li.gfield.gfield_visibility_visible label.gfield_label,
li.gfield.gfield_visibility_visible label.gfield_label span {
	font-size: 100%;
	color: #3A978A;
	text-transform: uppercase;
}

li.gform_validation_container {
	display: none;
}

ul.gform_fields {
	margin-left: 0;
}

/* @end */

/* @group Donation */


div.asp-thank-you-page-wrap div.asp-thank-you-page-msg-wrap p.asp-thank-you-page-msg1,
div.asp-thank-you-page-wrap div.asp-thank-you-page-msg-wrap p.asp-thank-you-page-msg2 {
	display: none;
}

div.vcex-sshortcode div.asp-thank-you-page-wrap div.asp-thank-you-page-msg-wrap {
	padding: 40px;
}

div.vcex-sshortcode  div.asp_product_item {
	padding: 40px;
}

div.vcex-sshortcode div.asp_price_container {
	font-size: 125%;
}

div.vcex-sshortcode div.asp_product_item div.asp_product_description {
	margin-bottom: 20px;
}

input.asp_product_item_amount_input {
	min-width: 30%;
}

div.asp_product_buy_btn_container button.asp_product_buy_btn.blue {
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	color: #fff;
	background-color: #3A978A;
	border: 2px solid #3A978A;
	background-image: none!important;
	padding: 0!important;
	height: auto;
box-shadow: none;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.asp_product_buy_btn_container button.asp_product_buy_btn.blue:hover {
background-color: rgba(56, 151, 138, 0);
color: #3A978A;
}

div.asp_product_buy_btn_container button.asp_product_buy_btn.blue span {
	text-shadow: none;
	color: #fff;
	font: 150% "ITC Avant Garde Pro";
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	padding: 22px 40px 20px;
	
}

button.asp_product_buy_btn.blue:hover span {
	color: #3A978A!important;
}


/* @end */

/* @group Woocommerce */

a.woocommerce-MyAccount-downloads-file.button.alt {
	padding: 24px 20px 18px;
	background-color: #3a9789;
	color: #fff!important;
	line-height: 120%;
	border: 2px solid #3a9789;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

a.woocommerce-MyAccount-downloads-file.button.alt:hover {
		color: #3a9789 !important;
	
	background-color: #ffffff;
}

div.woocommerce-privacy-policy-text p {
	font-size: 80%;
	line-height: 140%;
	padding-bottom: 40px;
}

div.woocommerce-info {
	text-align: left!important;
}

div.woocommerce h2 {
	margin-top: 40px!important;
}

/* @end */

/* @group Admin */

body.clientside-site header#site-header {
	top: 0px!important;
}

/* @end */

/* @group Media */

/* Large Devices, Wide Screens */

@media only screen and (max-width : 1440px) {
	
}


@media only screen and (max-width : 1200px) {
	div#page-banner.banner-template {
	}
	
	div.parallax-banner {
		min-height: 600px;
		border-right-style: none!important;
		border-left-style: none!important;
	}
	
	div#page-banner.vc_row::after {
		height: 80px;
	}
	
	div.vcex-multi-buttons.vcex-clr a.theme-txt-link {
		display: none;
	}
	
	div.header-row.desktop {
		display: none;
	}
	
	div.header-row.mobile {
		display: block;
	}
}

     
    /* Medium Devices, Desktops */

@media only screen and (max-width : 992px) {
	
	div#page-banner.vc_row.banner-template {
		padding-top: 25%;
	}
}
   
   /* Laptops */

@media only screen and (max-width : 960px) {
	
}

    /* Small Devices, Tablets */

@media only screen and (max-width : 768px) {
	
	.mobile-hide {
		display: none;
	}
	
	div.header-row {
		padding-top: 20px;
	}
	
	div#page-banner.vc_row.banner-template {
		padding-top: 40%;
		padding-bottom: 20%;
	}
	
	div.vc_row div.vc_column-inner {
		margin-bottom: 5%;
	}
	
	div#footer-row, div#footer-row h4, div#footer-row p {
		text-align: center!important;
	}
	
	div#footer-row ul.menu {
		padding-top: 0px;
	}
	
	div#footer-row ul.menu li {
		display: block;
	}
	
	div.parallax-section  {
		padding: 25% 10% !important;
	}
	
}

    /* Extra Small Devices, Phones */

@media only screen and (max-width : 480px) {
	
	div.padding-right-20,
	div.padding-left-20 {
		padding-left: 0%;
		padding-right: 0%;
	}
	
	div#page-banner.vc_row.banner-template {
		padding-top: 45%;
	}
	
	div.header-row div.site-logo a {
		width: 220px;
		height: 57px;
	}
	
	h1 {
		font-size: 240%;
	}
	
	h2 {
	}
	
	h3 {
	}
	
	h4 {
	}
	
	a.theme-button, a.theme-button.outline, li.menu-button a {
		padding: 20px 40px;
	}
	
	div.vcex-multi-buttons a.theme-button {
		padding: 16px 40px;
	}
	
	div.fullscreen-menu li a {
		
	}
	
	div.fullscreen-menu li.menu-button.menu-item a {
		padding: 18px 30px!important;
	}
	
	div.fullscreen-menu div.menu-wrapper {
		
	}
	
	a.theme-button, div.vcex-multi-buttons a {
		font-size: 100% !important;
		font-weight: 700 !important;
	}
}

    /* Custom, iPhone Retina */

@media only screen and (max-width : 320px) {
	
}

/* @end */